{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-ad",
    "version": "v0.21.0",
    "type": "secret",
    "platform": "freebsd",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoPjR8CRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAB/gxAAuuX9HPSpK/xmFrD/4a348kmEbGuybb60C5rSdx6l+CNxuZEthFxO29rn\nhosEEOAqzrJeNC/Fpq3OmZLb6cktoodTh2+BvhbhMorDPkef0YSJqAATPeqO0Bep\n7XE3raz5GMsCTSAdeA/TC/pZuJvhKdi71Mskk9qEcqSSdLBWe3jiFQ5G9nPvkofJ\nXHyHQenh+1LGnEHyg4O4KCAiM2oghtHV7//Fnuhtfx4nI4ek2BmrUuG0n2V8aIc0\ned+hCF1mFmUr3djOIoaFmLEfooF5xxPfVQVUZvQTcCN/fJfXDIr4UNRpNmSTB1Am\nffnvARmgBLJdPccmusTKXqEKeqad+PYIJjwr5ECK+NQnnxRh2ZF7gYfBgmT5Fv4R\nTcVDahY7OuTH2EOS20E+nRl1u63ww3t6V2L+36eNvTlnTjWyV0dBf60jASskpZDv\nq1++SdeNiLpQZ/UZt0g7FviMEkLqBf9mDOzjU7DHLFtvtuWc/UuIQD9aOQlA11bj\nYWRvpli6YihMlOD0p+aOsSwWHXzrJCyn2hhEU9VRtEdbOqfhwBGOtEtRHhgyfA35\nwJ3MnU7YpYfCe443N5Tmb0SItJ4br6rFy73lPv9vnMmt8hH4wyxRGayrSEn+SFET\nDy0RMmbfkcFiMy1qN8Z8Rlf5GdT5EnNeWcWX6lVgiN78nbLelFo=\n=yAHR\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
